.hero-slider-fluid {
  --hero-slider-fluid-max-height: calc(100vh - 100px - 100px);
  --hero-slider-fluid-media-ratio: 1.5;
  display: flex;
  flex-direction: column;
}

.hero-slider-fluid__inner {
  position: relative;
  display: flex;
  align-items: stretch;
  flex-grow: 1;
}

@media (max-width: 768px) {
  .hero-slider-fluid__inner {
    flex-direction: column-reverse;
  }
}

.hero-slider-fluid__items {
  flex: 0 0 588px;
  max-width: 588px;
  padding-top: 22px;
  padding-bottom: 11px;
}

@media (max-width: 768px) {
  .hero-slider-fluid__items {
    flex: 0 0 auto;
  }
}

.hero-slider-fluid__items .swiper-wrapper {
  display: flex;
}

.hero-slider-fluid__items .swiper-slide {
  height: auto;
  /* Ensures slides stretch to the tallest one */
}

.hero-slider-fluid__items .swiper-container {
  width: 100%;
}

.hero-slider-fluid__items .swiper-pagination {
  position: relative;
  top: 0;
  bottom: 0;
  width: unset;
  margin: 0px;
  display: flex;
  gap: 15px;
  padding-left: 41px;
  padding-right: 130px;
  margin-top: 10px;
  padding-top: 33px;
}

.hero-slider-fluid--no-flex-gap .hero-slider-fluid__items .swiper-pagination {
  gap: 0;
}

.hero-slider-fluid--no-flex-gap .hero-slider-fluid__items .swiper-pagination .swiper-pagination-bullet + .swiper-pagination-bullet {
  margin-left: 15px !important;
}

@supports not (gap: 1rem) {
  .hero-slider-fluid__items .swiper-pagination .swiper-pagination-bullet + .swiper-pagination-bullet {
    margin-left: 15px !important;
  }
}

.hero-slider-fluid__items .swiper-pagination .swiper-pagination-bullet {
  padding: 0px !important;
  margin: 0px !important;
  width: 20px;
  height: 20px;
  border-radius: 3px;
  border: 2px solid #f47725;
  background-color: white;
}

.hero-slider-fluid__items .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #f47725;
}

@media (max-width: 768px) {
  .hero-slider-fluid__items .swiper-pagination {
    padding: 0;
    margin-top: 30px;
  }
}

.hero-slider-fluid__items__inner {
  position: relative;
  z-index: 5;
  border-radius: 8px;
  background: #f8f8f8;
  padding: 40px 41px;
  padding-right: 56px;
}

@media (max-width: 768px) {
  .hero-slider-fluid__items__inner {
    padding: 20px;
  }
}

.hero-slider-fluid__item__inner {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.hero-slider-fluid__item h1,
.hero-slider-fluid__item .hero-slider-fluid__heading {
  font-size: 55px;
  font-style: normal;
  font-weight: 300;
  line-height: 60px;
  /* 109.091% */
  margin-bottom: 20px;
}

.hero-slider-fluid__item h1 span,
.hero-slider-fluid__item .hero-slider-fluid__heading span {
  color: #f47725;
}

@media (max-width: 768px) {
  .hero-slider-fluid__item h1,
  .hero-slider-fluid__item .hero-slider-fluid__heading {
    font-size: 28px !important;
    line-height: 31px !important;
    margin-bottom: 15px;
  }
}

.hero-slider-fluid__item p {
  font-size: 22px;
  font-style: normal;
  font-weight: 300;
  line-height: 29px;
  /* 131.818% */
  max-width: 445px;
}

@media (max-width: 768px) {
  .hero-slider-fluid__item p {
    font-size: 18px !important;
    line-height: 24px !important;
    margin-bottom: 20px;
  }
}

.hero-slider-fluid__item__link {
  margin-top: auto;
  padding-top: 28px;
}

.hero-slider-fluid__item__link .cta-button {
  margin-top: 0;
}

@media (max-width: 768px) {
  .hero-slider-fluid__item__link .cta-button {
    width: 100%;
  }
}

@media (max-width: 768px) {
  .hero-slider-fluid__item__link {
    padding-top: 0px;
  }
}

.hero-slider-fluid__media {
  flex-grow: 1;
  border-radius: 8px;
  overflow: hidden;
  -webkit-mask-image: -webkit-radial-gradient(white, black);
  mask-image: radial-gradient(white, black);
  color: white;
  display: flex;
  aspect-ratio: 3 / 2;
  margin-left: clamp(-345px, calc(-1 * var(--hero-slider-fluid-max-height) * (var(--hero-slider-fluid-media-ratio) - 1)), -24px);
  max-height: 100%;
}

@media (max-width: 768px) {
  .hero-slider-fluid__media {
    margin: 0 -16px;
    margin-bottom: -44px;
    aspect-ratio: 16 / 9;
  }
}

.hero-slider-fluid__media video,
.hero-slider-fluid__media img {
  width: 100%;
  height: 100% !important;
  object-fit: cover;
  border-radius: inherit;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}

.hero-slider-fluid__media video {
  opacity: 1;
}

.hero-slider-fluid__media img {
  opacity: 0;
  transition: opacity 0.3s ease;
}

.hero-slider-fluid__media img.is-loaded {
  opacity: 1;
}

.hero-slider-fluid__media .swiper {
  width: 100%;
  align-self: stretch;
  height: 100%;
  border-radius: inherit;
  overflow: hidden;
  -webkit-mask-image: -webkit-radial-gradient(white, black);
  mask-image: radial-gradient(white, black);
}

.hero-slider-fluid__media .swiper-wrapper,
.hero-slider-fluid__media .swiper-slide {
  height: 100%;
  border-radius: inherit;
  overflow: hidden;
}
